Bug 365321 - firefox-2.0.0.8-2.fc8 font very small and blurry
firefox-2.0.0.8-2.fc8 font very small and blurry
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-03 14:12 EDT by Michael Seney
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.0.0.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 08:49:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Firefox Small Font Screenshot (95.43 KB, image/png)
2007-11-03 14:12 EDT, Michael Seney
no flags Details
Firefox 2.0.0.9 from tar.gz doesn't have this problem (180.58 KB, image/png)
2007-11-03 16:18 EDT, Michael Seney
no flags Details

  None (edit)
Description Michael Seney 2007-11-03 14:12:42 EDT
Description of problem:
Fresh install of FC8RC3, Firefox font including the one used on the Personal
Toolbar Folder are very tiny and hardly readable.

Version-Release number of selected component (if applicable):
firefox-2.0.0.8-2.fc8

How reproducible:
Very

Steps to Reproduce:
1. Open Firefox
2. Look at the default home page font
3. Also look at the Personal Toolbar Folder font
  
Actual results:
Very small hard to read font

Expected results:
Normal size readable font

Additional info:
I am pretty certain this same font was in use after the initial reboot where you
configure the firewall and selinux settings before being brought to the fedora
login screen.
Comment 1 Michael Seney 2007-11-03 14:12:42 EDT
Created attachment 247351 [details]
Firefox Small Font Screenshot
Comment 2 Michael Seney 2007-11-03 16:18:29 EDT
Created attachment 247441 [details]
Firefox 2.0.0.9 from tar.gz doesn't have this problem

I downloaded the firefox-2.0.0.9.tar.gz and ran this new version and it does
not exhibit the problem. See attached screenshot!
Comment 3 Matěj Cepl 2007-11-07 08:49:03 EST
Cool, thanks for letting us know.

Note You need to log in before you can comment on or make changes to this bug.